@charset "utf-8";
/* CSS Document */

/* CSS Styles */
body {font-family:'Marmelad', Arial, Helvetica, sans-serif; margin:0; font-size:.8em; color:#49586e; text-shadow: 0 -1px 0 #eee; letter-spacing: -0.025em; background-color:#f9f9f9;}

blockquote {
	border-bottom: 3px dotted #CCCCCC;
    border-top: 3px dotted #CCCCCC;
    font-family: Georgia,"Times New Roman",Times,serif;
    font-size: 1.6em;
    font-style: italic;
    margin-left: 0;
    margin-right: 0;
    padding: 1em 0;
}
a {color:#00a5de; text-decoration:none;}
a:hover {text-decoration:underline;}
a:hover img{opacity:.6;}
h1 {font-size:25px; font-weight:normal;}
h2 {font-size:20px; font-weight:normal;}
h3 {font-size:20px; margin-top:0; font-weight:normal;}
p {line-height:18px; margin-top:0;}
ul {margin:5%; padding:0;}
li {margin:0 0 10px 0;}
img {margin:0 0 18px; border:0; border-radius:5px; box-shadow:0 1px 2px #CCCCCC;}
iframe {margin:0 0 10px 0;}

#logo {float:left; margin:0;}
#logo img {border:none; box-shadow:none;}

.banner {width:100%; padding:30px 0 0 0; margin:0; background-color:#fff;}
.banner-mobile {display:none;}

.navcontainter-mobile {display:none;}

.navcontainter {
	background-color:#f5f5f5;
	background-image: linear-gradient(bottom, rgb(245,245,245) 0%, rgb(249,249,249) 50%, rgb(245,245,245) 95%, rgb(187,187,187) 100%);
	background-image: -o-linear-gradient(bottom, rgb(245,245,245) 0%, rgb(249,249,249) 50%, rgb(245,245,245) 95%, rgb(187,187,187) 100%);
	background-image: -moz-linear-gradient(bottom, rgb(245,245,245) 0%, rgb(249,249,249) 50%, rgb(245,245,245) 95%, rgb(187,187,187) 100%);
	background-image: -webkit-linear-gradient(bottom, rgb(245,245,245) 0%, rgb(249,249,249) 50%, rgb(245,245,245) 95%, rgb(187,187,187) 100%);
	background-image: -ms-linear-gradient(bottom, rgb(245,245,245) 0%, rgb(249,249,249) 50%, rgb(245,245,245) 95%, rgb(187,187,187) 100%);
	background-image: -webkit-gradient(linear,left bottom,left top,color-stop(0, rgb(245,245,245)),color-stop(0.5, rgb(249,249,249)),color-stop(0.95, rgb(245,245,245)),color-stop(1, rgb(187,187,187)));
    padding: 0;
    width: 100%;
}

.nav {font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#fff; float:left; padding:0; width:100%; margin:0;}
.nav a {font-weight:bold; margin: 0; display:block; padding:0; color:#49586e; text-decoration:none;}
.nav a:hover {
	background-image: linear-gradient(bottom, rgb(238,238,238) 0%, rgb(245,245,245) 50%, rgb(238,238,238) 95%, rgb(204,204,204) 100%);
	background-image: -o-linear-gradient(bottom, rgb(238,238,238) 0%, rgb(245,245,245) 50%, rgb(238,238,238) 95%, rgb(204,204,204) 100%);
	background-image: -moz-linear-gradient(bottom, rgb(238,238,238) 0%, rgb(245,245,245) 50%, rgb(238,238,238) 95%, rgb(204,204,204) 100%);
	background-image: -webkit-linear-gradient(bottom, rgb(238,238,238) 0%, rgb(245,245,245) 50%, rgb(238,238,238) 95%, rgb(204,204,204) 100%);
	background-image: -ms-linear-gradient(bottom, rgb(238,238,238) 0%, rgb(245,245,245) 50%, rgb(238,238,238) 95%, rgb(204,204,204) 100%);
	background-image: -webkit-gradient(linear,left bottom,left top,color-stop(0, rgb(238,238,238)),color-stop(0.5, rgb(245,245,245)),color-stop(0.95, rgb(238,238,238)),color-stop(1, rgb(204,204,204)));
	}
.navcurrent {
	background-image: linear-gradient(bottom, rgb(238,238,238) 0%, rgb(245,245,245) 50%, rgb(238,238,238) 95%, rgb(204,204,204) 100%);
	background-image: -o-linear-gradient(bottom, rgb(238,238,238) 0%, rgb(245,245,245) 50%, rgb(238,238,238) 95%, rgb(204,204,204) 100%);
	background-image: -moz-linear-gradient(bottom, rgb(238,238,238) 0%, rgb(245,245,245) 50%, rgb(238,238,238) 95%, rgb(204,204,204) 100%);
	background-image: -webkit-linear-gradient(bottom, rgb(238,238,238) 0%, rgb(245,245,245) 50%, rgb(238,238,238) 95%, rgb(204,204,204) 100%);
	background-image: -ms-linear-gradient(bottom, rgb(238,238,238) 0%, rgb(245,245,245) 50%, rgb(238,238,238) 95%, rgb(204,204,204) 100%);
	background-image: -webkit-gradient(linear,left bottom,left top,color-stop(0, rgb(238,238,238)),color-stop(0.5, rgb(245,245,245)),color-stop(0.95, rgb(238,238,238)),color-stop(1, rgb(204,204,204)));
	}

.contentpanel {width:100%; margin:0 0 30px 0;float:left;}

.hero {
	float:left; 
	width:100%;
	padding-top:30px;
	padding-bottom:0;
	margin:0 0 30px 0;
	background-color:#f9f9f9;
	border-bottom: 1px solid #ddd;
	}
.hero p {max-width:550px;}
.intro img {margin:0;}
	
.heading {float:left; width:100%; padding:0; margin:30px 0 20px 0;}

.widget {
	width: 90%;
	margin:0 0 30px 0; 
	padding:5%; 
	float:left;
	border-radius:5px;
	font-size: 0.9em;
	border-top: 1px solid #FFFFFF;
    box-shadow: 0 1px 2px #CCCCCC;
	-webkit-box-shadow: 0 1px 2px #CCCCCC;
	background-color:#f5f5f5;
	background-image: linear-gradient(bottom, rgb(249,249,249) 46%, rgb(238,238,238) 73%);
	background-image: -o-linear-gradient(bottom, rgb(249,249,249) 46%, rgb(238,238,238) 73%);
	background-image: -moz-linear-gradient(bottom, rgb(249,249,249) 46%, rgb(238,238,238) 73%);
	background-image: -webkit-linear-gradient(bottom, rgb(249,249,249) 46%, rgb(238,238,238) 73%);
	background-image: -ms-linear-gradient(bottom, rgb(249,249,249) 46%, rgb(238,238,238) 73%);
	background-image: -webkit-gradient(linear,left bottom,left top,color-stop(0.46, rgb(249,249,249)),color-stop(0.73, rgb(238,238,238)));
	}	
	
.widget h2 {font-size:1.4em; margin-top:0;}	

.showcase-widget{
	background-color:#f5f5f5; 
	padding:5%;
	border-radius:5px;
    margin-bottom: 30px;
	font-size:1.1em;
}

.showcase-widget h2 {margin-top:0;}
.showcase-widget img {box-shadow:none;}

.flexi-widget {
	text-align:center;
	border-radius:5px;
	background-color:#f5f5f5; 
	padding:5%;
	margin:0 0 30px 0;
}

.flexi-widget img {box-shadow:none;}
.flexi-widget h2 {margin-top:0; text-align:center;}
.flexicalltoaction a {padding:5px 10px; text-align:center; background-color:#3fa54a; text-shadow: 0 -1px 1px #999999; color:#fff; border-radius:3px;}
.flexicalltoaction a:hover {background-color:#333; text-decoration:none;}


.product-widget {
    background-color: #FFFFFF;
    border: 1px solid #F5F5F5;
    border-radius: 5px 5px 5px 5px;
    float: left;
    margin: 0 2% 30px 0;
    min-height: 610px;
    padding: 2%;
    width: 27%;
}

.product-widget img {box-shadow:none;}

.calltoaction a {padding:5px 10px; background-color:#49586e; text-shadow: 0 -1px 1px #999999; color:#fff; border-radius:3px;}
.calltoaction a:hover {background-color:#00a5de; text-decoration:none;}

#footer {
	float:left;
	background-color:#f5f5f5;
	background-image: linear-gradient(bottom, rgb(255,255,255) 0%, rgb(245,245,245) 100%);
	background-image: -o-linear-gradient(bottom, rgb(255,255,255) 0%, rgb(245,245,245) 100%);
	background-image: -moz-linear-gradient(bottom, rgb(255,255,255) 0%, rgb(245,245,245) 100%);
	background-image: -webkit-linear-gradient(bottom, rgb(255,255,255) 0%, rgb(245,245,245) 100%);
	background-image: -ms-linear-gradient(bottom, rgb(255,255,255) 0%, rgb(245,245,245) 100%);
	background-image: -webkit-gradient(linear,left bottom,left top,color-stop(0, rgb(255,255,255)),color-stop(1, rgb(245,245,245)));
	text-align:center; 
	font-size:11px; 
	margin:60px 0 0; 
	border-top:1px solid #eee;
    padding: 0 5%;
    width: 90%;
}

/*forms*/	
	form {
		padding: 0;
		width:100%;
		margin: 0 0 30px;
		float:left;
	}
	fieldset {padding:0; margin:0; border:none; width:100%; float:left;}
	dl {margin:0 0 20px 0;float: left;width: 100%;}
	dt {float: left; font-size: 18px;margin: 0 0 6px 0;width: 30%;}
	dd {margin:0 0 5px 0; width:70%; float:left;}
	input {width:100%; font-size:1.5em; border: 1px solid #DDDDDD; border-radius: 3px 3px 3px 3px;}
	select {width:100%; font-size:1.5em; border: 1px solid #DDDDDD; border-radius: 3px 3px 3px 3px;}
	textarea {font-family:'Marmelad', Arial, Helvetica, sans-serif;width:100% ;font-size:1.5em; border: 1px solid #DDDDDD;border-radius: 3px 3px 3px 3px;}
	label {font-size:.8em; text-transform:uppercase;}
	.asterix {color:#ff3333;}
	.button {font-family:'Marmelad', Arial, Helvetica, sans-serif; cursor:pointer; width:auto; border:none;padding:5px 10px; background-color:#00a5de; text-shadow: 0 -1px 1px #999999; color:#fff; border-radius:3px;}
	.button:hover {background-color:#49586e;}

	.msg {background-color:#6bba70; border-radius: 3px 3px 3px 3px;color: #fff;font-weight: bold;margin: 0 0 2px;padding: 5%;width: 90%; float: left;} 
	.err {background-color:#F33; border-radius: 3px 3px 3px 3px;color: #fff;font-weight: bold;margin: 0 0 2px;padding: 5%;width: 90%; float: left;} 
	
	.error {	
		color: #F33; 
		background:#fff1eb;
		float: left;	
		border: 1px solid #F99;
    	border-radius: 3px 3px 3px 3px;
    	box-shadow: 0 1px 1px #DDDDDD inset;
		}
	label.error {display: none !important;}
	.valid {	
		background-color: #B8F5B1;
		border: 1px solid #9CCA90;
   		border-radius: 3px 3px 3px 3px;
    	box-shadow: 0 1px 1px #DDDDDD inset;}
	.error:focus { 	
		background-color: #FFFFDD;
   	 	border: 1px solid #EEEE11;
   		border-radius: 3px 3px 3px 3px;
  		box-shadow: 0 1px 1px #DDDDDD inset;
		color:#333;
		}

	/* spam_trap: This input is hidden. This is here to trick the spam bots who use the contact form on the front page */
	#contactus .spmhidip {display:none;width:10px;height:3px;}
	#fg_crdiv {font-family : Arial, sans-serif;font-size: 0.3em;opacity: .2;-moz-opacity: .2;filter: alpha(opacity=20);}
	#fg_crdiv p {display:none;}

.lhs-nav {margin:0 0 30px 0; padding:0;}
.lhs-nav li {list-style-type:none; padding:0; margin:0;}
.lhs-nav a {background-color: #F5F5F5; border-radius: 3px 3px 3px 3px; display: block; margin: 0 0 5px; padding: 5px; text-decoration: none;}
.lhs-nav a:hover {background-color:#00a5de; color:#fff;}

#cse-search-form {margin: 20px 0 30px 0; width: 90%; float:right;}
.gsc-search-box {margin:0;}
.gsc-input {width:100%; height:25px; padding:0;}
.gsc-clear-button {display:none;}
.gsc-search-button {
	background-color:#F5F5F5; 
	color:#00a5de;
    border: 0 none;
    border-radius: 5px 5px 5px 5px;
    cursor: pointer;
    font-family: Georgia,"Times New Roman",Times,serif;
    font-size: 12px;
    font-style: italic;
    padding: 2px 4px; 
	width:auto; 
	text-shadow:none;
	}
.gsc-branding {display:none;}

input.gsc-input {
    border: 1px solid #DDDDDD!important;
    padding: 1px 0!important;
    width: 99%!important;
	border-radius:5px;
}

/* twitter feed */

twitter-timeline twitter-timeline-rendered {width:100%;}


/* ==================================================================================================================== */
/* ! The 1140px Grid V2 by Andy Taylor \ http://cssgrid.net \ http://www.twitter.com/andytlr \ http://www.andytlr.com   */
/* ==================================================================================================================== */

/* CSS Resets */
html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,address,cite,code,del,dfn,em,img,ins,q,small,strong,sub,sup,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td{}article,aside,figure,figure img,figcaption,hgroup,footer,header,nav,section,video,object{display:block}a img{border:0}figure{position:relative}figure img{width:100%}
.container {padding-left: 20px; padding-right: 20px;}
.row {width: 96%;max-width: 940px;min-width: 755px;margin: 0 auto;overflow: hidden;padding:0 2%;}

.onecol, .twocol, .threecol, .fourcol, .fivecol, .sixcol, .sevencol, .eightcol, .ninecol, .tencol, .elevencol {margin-right: 3.8%;float: left;min-height: 1px;}
.row .onecol {width: 4.85%;}
.row .twocol {width: 13.45%;}
.row .threecol {width: 22.05%;}
.row .fourcol {width: 30.75%;}
.row .fivecol {width: 39.45%;}
.row .sixcol {width: 48%;}
.row .sevencol {width: 56.75%;}
.row .eightcol {width: 65.4%;}
.row .ninecol {width: 74.05%;}
.row .tencol {width: 82.7%;}
.row .elevencol {width: 91.35%;}
.row .twelvecol {width: 100%;float: left;}
.last {margin-right: 0px;}
img, object, embed {max-width: 100%;}
img {height: auto;}

/* Smaller screens */
@media only screen and (max-width: 1023px) {
	body {font-size: 0.8em;line-height: 1.5em;}
	dt {width: 100%;}
	dd {width:100%;}
}

/* Mobile */
@media handheld, only screen and (max-width: 767px) {body {font-size: 16px;-webkit-text-size-adjust: none;}
.row, body, .container {width: 100%;min-width: 0;margin-left: 0px;margin-right: 0px;padding-left: 0px;padding-right: 0px;}
.row .onecol, .row .twocol, .row .threecol, .row .fourcol, .row .fivecol, .row .sixcol, .row .sevencol, .row .eightcol, .row .ninecol, .row .tencol, .row .elevencol, .row .twelvecol {width: auto;float: none;margin-left: 0px;margin-right: 0px;padding-left: 20px;padding-right: 20px;}}